Solution: Install the apt package: libmysqld-dev